import request from '@/utils/request'

// 购买标书列表
export function apiBidBuyBiddingDocumentLists(params: any) {
    return request.get({ url: '/bid.bid_buy_bidding_document/lists', params })
}

// 添加购买标书
export function apiBidBuyBiddingDocumentAdd(params: any) {
    return request.post({ url: '/bid.bid_buy_bidding_document/add', params })
}

// 编辑购买标书
// export function apiBidBuyBiddingDocumentEdit(params: any) {
//     return request.post({ url: '/bid.bid_buy_bidding_document/edit', params })
// }

// 删除购买标书
// export function apiBidBuyBiddingDocumentDelete(params: any) {
//     return request.post({ url: '/bid.bid_buy_bidding_document/delete', params })
// }

// 购买标书详情
export function apiBidBuyBiddingDocumentDetail(params: any) {
    return request.get({ url: '/bid.bid_buy_bidding_document/detail', params })
}